Follow

What server software do you use with?

@waifu @Tusky from where tho, fdroid has 5.0 beta and I can't see it on gplay

@piggo @Tusky @waifu The F-Droid website shows Tusky 8.1: f-droid.org/en/packages/com.ke

Perhaps something's messed up with F-Droid's configuration on your device? If you're on an older device, also note that Tusky currently requires Android 5.0 or newer.

@digitalfox @waifu @Tusky i have android 8.1, so that's not it. trying to reinstall fdroid
@digitalfox @waifu @Tusky okay had to delete tusky and installed it with adb, now it started showing in fdroid. doesnt make any sense but cool

@piggo @Tusky @waifu Maybe the older Tusky 5.0 beta was signed with a different key, so Android wouldn't allow upgrading it without first removing it? Regardless, I'm glad you got it working!

@digitalfox @waifu @Tusky yeah it printed something about a key in ADB before I deleted the old one. this was really the most frustrating UI possible
Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!